package com.changda.gjjapp.zhfwpt.dto.qdywqxgl;

public class PageDto {
	
	private String SizeCountStart;
	
	private String SizeCountEnd;
	
	private String rowCount;
	
	

	public String getRowCount() {
		return rowCount;
	}

	public void setRowCount(String rowCount) {
		this.rowCount = rowCount;
	}

	public String getSizeCountStart() {
		return SizeCountStart;
	}

	public void setSizeCountStart(String sizeCountStart) {
		SizeCountStart = sizeCountStart;
	}

	public String getSizeCountEnd() {
		return SizeCountEnd;
	}

	public void setSizeCountEnd(String sizeCountEnd) {
		SizeCountEnd = sizeCountEnd;
	}

	
	
	
}
